/*add new styles here*/

#accountListError,
#filesubmissionHistoryError,
#dataProviderError,
div.errorPanel
{
    float: left;
    clear: both;
    height: 50px;
    margin-top: 25px;
    font-size: 1.6em;
    background-color: #fcfcfc;
    width: 100%;
    max-width: 955px;
    color: #858585;
    border: solid 1px #e4e5e5;
    display: none;
    padding-top: 25px;
    padding-left: 25px;
}

.impersonateHeader
{
    font-size: 18px;
    text-align: center;
    color: #fff;
    background-color: #B3181C;
    padding-top: 5px;
    padding-bottom: 5px;
}

.blockUI.blockOverlay
{
    background: #f7f4ee url('../images/loading.gif') 50% 50% no-repeat;
    height: 55px;
}

.blockUI.blockMsg.blockPage *
{
    cursor: default;
}

.blockUI.blockMsg.blockPage a
{
    cursor: pointer;
}
.filterBox
{
    background-color: #f5f5f5 !important;
    -webkit-border-radius: 3px 3px 3px 3px !important;
    -moz-border-radius: 3px 3px 3px 3px !important;
    border-radius: 3px 3px 3px 3px !important;
    position: relative !important;
    border: 1px solid #ccc !important;
    width: 100% !important;
    display: none;
    float: left !important;
    color: #4a4a4a !important;
    padding: 13px 15px !important;
    margin-top: 20px;
}
.filterStrip
{
    background-color: #f5f5f5;
    -webkit-border-radius: 3px 3px 3px 3px;
    -moz-border-radius: 3px 3px 3px 3px;
    border-radius: 3px 3px 3px 3px;
    position: relative;
    border: 1px solid #ccc;
    width: 100%;
    display: none;
    float: left;
    color: #4a4a4a;
    padding: 10px 15px;
    margin-top: 10px;
}
.filterStripPdf
{
    background-color: #f5f5f5;
    -webkit-border-radius: 3px 3px 3px 3px;
    -moz-border-radius: 3px 3px 3px 3px;
    border-radius: 3px 3px 3px 3px;
    position: relative;
    border: 1px solid #ccc;
    width: 100%;
    float: left;
    color: #4a4a4a;
    padding: 13px 15px;
    margin-top: 20px;
}

.filterStripPdf.displayNone{
    display: none;
}
.filterStrip span,.filterStripPdf span
{
    font-size: 14px;
    display: block;
    float: left;
    width: 90%;
    margin-bottom: 5px;
}

#searchDetail.filterStrip span
{
    width: auto;
}

.filterStrip span em
{
    font-size: 15px;
    font-style: normal;
}

.filterStrip a,.filterStripPdf a
{
    float: right;
    display: block;
    width: auto;
    margin-right: -7px;
    margin-top: -6px;
    font-size: 10px;
    text-shadow: 1px 1px white;
}

    .filterStrip a img
    {
        margin-top: 2px;
    }

    /***************Santhosh commented for account styles starts here*******************
.accountSearchInput
{
    padding-left: 20px;
    display: block;
    float: left;
    width: 100px;
    position: relative;
    margin-top: -7px;
}

    .accountSearchInput input.txtField
    {
        border: 1px solid #a0968c;
        -webkit-box-shadow: #d6d4d0 1px 1px 10px inset;
        -moz-box-shadow: #d6d4d0 1px 1px 10px inset;
        box-shadow: #d6d4d0 1px 1px 10px inset;
        -webkit-border-radius: 20px 20px 20px 20px;
        -moz-border-radius: 20px 20px 20px 20px;
        border-radius: 20px 20px 20px 20px;
        position: relative;
        behavior: url(/Content/css/PIE.htc);
        height: 20px;
        padding: 5px 10px 5px 25px;
        line-height: 140%;
        width: 125px;
        color: #686255;
    }

    .accountSearchInput input.btnSearch
    {
        background: transparent url('/Content/css/images/icoSearch.png') 0 0 no-repeat;
        width: 13px;
        height: 13px;
        display: block;
        float: left;
        position: absolute;
        border: none;
        cursor: pointer;
        top: 10px;
        left: 30px;
        overflow: hidden;
    }

*:first-child + html .accountSearchInput
{
    margin: 35px 0px 0px 10px;
    background-position: 13px 0px;
}

    *:first-child + html .accountSearchInput input.btnSearch
    {
        left: 40px;
    }

************************Ends here**************************/

.twoColumn h2
{
    display: block !important; /*designers used Id's :( --Greg */
}

.twoColumnLeft
{
    float: left;
    width: 261px;
    clear: left;
    padding: 10px 40px 20px 20px;
    border-right: solid 1px #4a4a4a;
    margin-right: -1px;
}

.twoColumnRight
{
    float: left;
    width: 260px;
    padding: 10px 20px 20px 40px;
    border-left: solid 1px #4a4a4a;
}

.simpleForm label
{
    width: 75%;
    height: 20px;
    display: inline-block;
}

.simpleForm input
{
    width: 20px;
    height: 20px;
    font-size: 1.2em;
    padding: 0px 10px 0px 10px;
    display: inline-block;
    float: right;
}

.simpleForm .spacer
{
    height: 20px;
    width: 260px;
    display: inline-block;
}

.simpleForm button[type="submit"]
{
    width: 60px;
    height: 20px;
    margin: 20px 0px 0px 200px;
}

.simpleForm .validation-summary-errors ul li
{
    margin-bottom: 20px;
    color: #29a3d3;
}

button.redButton
{
    margin-left: 0px;
    margin-top: 0px;
    display: inline-block;
}

.requestInfoDialog
{
    padding: 40px 40px;
}

.iaRequestInfoDialog
{
    padding: 40px 40px;
    position: relative;
    z-index: 99999;
}

.summaryChartItem em
{
    font-weight: bold;
    font-style: normal;
}

#portfolioSummaryRightBox
{
    width: 170px;
    height: 316px;
}

    #portfolioSummaryRightBox p
    {
        text-align: left;
    }

    #portfolioSummaryRightBox .requestPremium
    {
        margin-left: 33px;
        margin-top: 22px;
        position: absolute;
        bottom: 25px;
    }

    #portfolioSummaryRightBox ul.greenList li
    {
        width: 170px;
    }

#accountDetailPortfolioDbt .whiteBox
{
    height: 680px;
}

#accountDetailAlertSummary .whiteBox
{
    height: auto;
}

.resultCircle {
    -webkit-border-radius: 45px 45px 45px 45px;
    -moz-border-radius: 45px 45px 45px 45px;
    border-radius: 45px 45px 45px 45px;
    behavior: url(/Content/css/PIE.htc);
    display: block;
    float: left;
    width: 90px;
    height: 80px;
    background-color: #6f9144;
    padding-top: 10px;
    position: relative;
    z-index: 1;
}

    .resultCircle span
    {
        color: White;
        text-align: center;
        font-size: 45px;
        display: block;
        margin: 0 auto;
    }

    .resultCircle em
    {
        color: White;
        text-align: center;
        font-size: 11px;
        display: block;
        margin: 0 auto;
    }

        .resultCircle em i
        {
            font-style: normal;
        }

.testbatch
{
    font-size: 1.8em;
}

    .testbatch ul li:first-child
    {
        font-size: 1.9em;
    }

    .testbatch ul li span:first-child
    {
        margin-right: 40px;
        display: inline-block;
        width: 40px;
    }

.testresult
{
    margin-top: 40px;
}

    .testresult > strong
    {
        font-size: 1.2em;
    }

    .testresult ul
    {
        margin-left: 20px;
    }

        .testresult ul li
        {
            margin-left: 20px;
        }

            .testresult ul li div
            {
                margin-left: 20px;
            }

                .testresult ul li div ul
                {
                    margin-left: 0px;
                }

                    .testresult ul li div ul li strong
                    {
                        display: inline-block;
                        width: 150px;
                    }

.testcases .failuremessage
{
    width: 80%;
    background-color: #DCDCDC;
}

.testcases ul
{
    margin-left: 0px;
}

.testDashSummary
{
    width: 900px;
    padding: 20px 20px;
}

.testDashSummaryResults
{
}

.testDashSummaryResult
{
    border-left: 8px solid green;
    margin-bottom: 20px;
    padding: 20px 20px;
    background-color: #fbfbfb;
    color: #110f0e;
}

    .testDashSummaryResult.someerror
    {
        border-left: 8px solid orange;
    }

    .testDashSummaryResult.somefailure
    {
        border-left: 8px solid red;
    }

    .testDashSummaryResult.someerror.somefailure
    {
        border-left: 8px solid orangered;
    }

    .testDashSummaryResult h2
    {
        float: left;
        margin-bottom: 5px;
        font-size: 1.6em;
    }

    .testDashSummaryResult .datetimecontainer
    {
        float: left;
        clear: both;
    }

    .testDashSummaryResult .date
    {
        float: left;
        clear: both;
        font-size: 1.1em;
        margin-top: 11px;
    }

    .testDashSummaryResult .time
    {
        float: left;
        clear: both;
    }

    .testDashSummaryResult .summaryElement
    {
        float: left;
        padding-right: 40px;
    }

    .testDashSummaryResult .summaryLeft
    {
        clear: left;
    }

    .testDashSummaryResult .resultCircleContainer
    {
        margin-right: 20px;
        float: left;
    }

        .testDashSummaryResult .resultCircleContainer .legend
        {
            margin-left: 20px;
        }

    .testDashSummaryResult .resultCircle.circleFailure
    {
        background-color: red;
    }

    .testDashSummaryResult .resultCircle.circleError
    {
        background-color: orange;
    }

    .testDashSummaryResult .resultCircle.circleCount
    {
        background-color: white;
        border: 1px solid #110f0e;
    }

        .testDashSummaryResult .resultCircle.circleCount span, .testDashSummaryResult .resultCircle.circleCount em
        {
            color: #110f0e;
        }

    .testDashSummaryResult .resultCircleDetail
    {
        float: left;
        position: relative;
    }

.testDashSummaryDetails
{
    float: left;
    clear: both;
    width: 700px;
}

.testDashSummaryGroup div
{
    display: none;
}

.success
{
    color: green;
}

.error
{
    color: red;
}

.failure
{
    color: orange;
}

.testresultcontent
{
    background-color: white;
    padding: 30px 30px;
}

    .testresultcontent > strong
    {
        font-size: 1.3em;
        color: #FF6347;
    }

    .testresultcontent > a
    {
        display: inline-block;
        margin-bottom: 40px;
        font-size: 1.4em;
    }


/* temporary */

.dp #providerError
{
    background-color: #dff3f6;
    -webkit-border-radius: 3px 3px 3px 3px;
    -moz-border-radius: 3px 3px 3px 3px;
    border-radius: 3px 3px 3px 3px;
    position: relative;
    border: 1px solid #c9dce8;
    width: 950px;
    display: none;
    float: left;
    height: 18px;
    color: #4a4a4a;
    padding: 13px 15px;
}

.dp
{
}

    .dp table
    {
        background-color: white;
        margin-top: 40px;
    }

    .dp legend + table
    {
        margin-top: 20px;
    }

    .dp table tr th
    {
        font-weight: normal;
        background-color: #fcfcfc;
        padding: 8px 10px;
    }

.alert
{
    font-size: 1.1em;
    color: red;
}

.impersonateDebug
{
    float: left;
    font-size: 0.8em;
    padding: 8px 8px;
    background-color: #FFFFFF;
    color: red;
    border: solid 1px #4a4a4a;
    margin: 10px 10px;
    position: absolute;
}

    .impersonateDebug span
    {
        font-size: 1em;
        font-weight: 800;
        line-height: 25px;
        color: #000000;
    }

    .impersonateDebug div
    {
        border-top: solid 1px #4a4a4a;
    }

        .impersonateDebug div div
        {
            padding-left: 20px;
            border-top: none;
        }

#paymentHistoryCurrentLedgerChart div,
#previousPaymentHistoryChartLoad div
{
    float: left;
}

.dashboardNodata
{
    margin-left: 0px;
    width: 450px;
    height: 285px;
    display: block;
    left: 30px;
    font-size: 12px;
}

.dashboardNodataSummary
{
    margin-left: 0px;
    width: 450px;
    height: 200px;
    display: block;
    top: 90px;
    right: 20px;
    position: absolute;
    font-size: 12px;
}

/* New css in account-list.css & accoun-detail.css - Ankit */
/*.CompareTrend
{
    width: 70px;
    padding-top: 15px;
    text-align: center;
}

.CompareTrend div
{
background: transparent url('../images/imgTrendUpDown.png') 0 0 no-repeat;
background-position: 0px -22px;
margin: 0 auto;
height: 21px;
width: 43px;
}

.CompareTrend div.declining
{
    background-position: 0px 0px;
}

.CompareTrend div.stable
{
    background-position: 0px -42px;
}

.CompareTrend div.notAvailable
{
    background-position: 0px -63px;
}*/
table#latePaymentTrendsTable tr:first-child{
    background-color:white !important;
}
table#latePaymentTrendsTable tr th
{
    font-size: 11px;
    text-align: center;
        background-color: transparent;
            border: 0px;
}

table#accountSummaryAdverseCounts
{
    width: 330px;
}

#premiumFeaturesBox
{
    width: 370px;
    height: 180px;
}

    #premiumFeaturesBox p
    {
        text-align: left;
    }

    #premiumFeaturesBox .requestPremium
    {
        position: absolute;
        bottom: 10px;
        right: 10px;
    }

.dbtCompareTrend
{
    -webkit-border-radius: 45px 45px 45px 45px;
    -moz-border-radius: 45px 45px 45px 45px;
    border-radius: 45px 45px 45px 45px;
    behavior: url(../PIE.htc);
    display: block;
    float: left;
    width: 90px;
    height: 65px;
    background-color: #f0f0f0;
    padding-top: 25px;
    margin-top: -10px;
    position: relative;
    z-index: 0;
}

    .dbtCompareTrend div
    {
        display: block;
        background: transparent url('../images/imgTrendUpDown.png') 0px -21px no-repeat;
        margin: 0 auto;
        width: 43px;
        height: 21px;
    }

    .dbtCompareTrend div
    {
        display: block;
        background: transparent url('../images/imgTrendUpDown.png') 0px -21px no-repeat;
        margin: 0 auto;
        width: 43px;
        height: 21px;
    }

    .dbtCompareTrend.improving div
    {
        background-position: 0px -22px;
    }

    .dbtCompareTrend.declining div
    {
        background-position: 0px 0px;
    }

    .dbtCompareTrend.stable div
    {
        background-position: 0px -42px;
    }

    .dbtCompareTrend.notavailable div
    {
        background-position: 0px -63px;
    }

    .dbtCompareTrend p
    {
        margin-top: 5px;
        display: block;
        text-align: center;
        line-height: 100%;
        font-size: 11px;
        color: #333333;
    }

        .dbtCompareTrend p span
        {
            display: block;
        }

.dbtCompareStatus
{
    -webkit-border-radius: 45px 45px 45px 45px;
    -moz-border-radius: 45px 45px 45px 45px;
    border-radius: 45px 45px 45px 45px;
    behavior: url(../PIE.htc);
    display: block;
    float: left;
    width: 90px;
    height: 80px;/*
    background-color: #6f9144;*/
    padding-top: 10px;
    position: relative;
    z-index: 1;
}

    .dbtCompareStatus span
    {
        color: #000;
        text-align: center;
        font-size: 45px;
        display: block;
        margin: 0 auto;
    }

    .dbtCompareStatus em
    {
        color: #000;
        text-align: center;
        font-size: 11px;
        display: block;
        margin: 0 auto;
    }

        .dbtCompareStatus em i
        {
            font-style: normal;
        }

    .col-md-3.blue
    {
        background-color: #29a3d3;
    }

    .col-md-3.orange
    {
        background-color: #f27b2f;
    }

    .col-md-3.yellow
    {
        background-color: #f7d75a;
    }

    .col-md-3.red
    {
        background-color: #e11b22;
    }

    .col-md-3.darkRed
    {
        background-color: #8d0000;
    }

    .col-md-3.white
    {
        background-color: #fff;
    }

        .col-md-3.white span, .col-md-3.white em
        {
            color: #858585;
        }

#toolTipContent div table tr th, #toolTipContent div table tr td
{
    padding: 3px;
    text-align: center;
}

.descending:not(.sortable)
{
    background-image: url('../images/icoUpDown.png');
    background-repeat: no-repeat;
    background-position: 0px -8px;
    width: 12px;
    height: 8px;
    margin: 5px 0px 0px 5px;
}

.ascending:not(.sortable)
{
    background-image: url('../images/icoUpDown.png');
    background-repeat: no-repeat;
    background-position: 0px 0px;
    width: 12px;
    height: 8px;
    margin: 5px 0px 0px 5px;
}

table.tableFilter
{
    margin-left: -15px;
}

    table.tableFilter tr td
    {
        border: 0px;
        padding: 4px;
    }

.fileTypeDropdownArrow
{
    float: right;
    position: absolute;
    top: 10px;
    left: 200px;
}

.buttonSmall
{
    font-size: 10px;
    padding: 2px 2px 2px 2px;
    margin-left: 10px;
}

button#btnfilterSubmissions i
{
    width: auto;
}

button#btnFilterDataProviders i
{
    width: auto;
}

/*---meged from 1.8 ---*/
#validation_viewer
{
    display: block;
    float: left;
    width: 1000px;
    -webkit-border-radius: 3px 3px 3px 3px;
    -moz-border-radius: 3px 3px 3px 3px;
    border-radius: 3px 3px 3px 3px;
    position: relative;
    border: 1px solid #efefef;
}

    #validation_viewer ul
    {
        display: block;
        float: left;
        width: 300px;
        height: 529px;
        border-right: 1px solid #efefef;
        margin: 0px;
        padding: 0px;
        position: relative;
    }

        #validation_viewer ul ul
        {
            display: none;
            position: absolute;
            top: 0px;
            left: 300px;
            width: 700px;
        }

    #validation_viewer li
    {
        display: block;
        float: left;
        width: 280px;
        height: 30px;
        padding: 8px 5px 8px 15px;
    }

        #validation_viewer li ul li
        {
            width: 680px;
        }


        #validation_viewer li.selected
        {
            background: #bebebe url('../images/icoRightGreyArrow.png') 293px 13px no-repeat;
        }

        #validation_viewer li a
        {
            background: none;
            display: block;
            float: left;
            width: 280px;
        }

        #validation_viewer li:hover > a
        {
            text-shadow: 1px 1px white;
            text-decoration: underline;
        }

        #validation_viewer li.selected > a
        {
            text-shadow: 1px 1px white;
            text-decoration: none;
            color: #4a4a4a;
        }


    #validation_viewer ul li.selected > ul
    {
        display: block;
    }

    #validation_viewer ul ul ul ul li
    {
        background-image: none;
    }

        #validation_viewer ul ul ul ul li:hover
        {
            background-image: none;
        }

    #validation_viewer .userGroupsIndustrySelect
    {
        background-image: none!important;
    }

    #validation_viewer h3
    {
        display: inline-block;
        color: #E21A22;
        font-size: 16px;
        font-weight: normal;
        height: 20px;
        margin-bottom: 16px;
        padding-right: 10px;
        position: relative;
        width: auto;
    }

.tablep
{
    float: left;
    width: 210px;
    margin: 0px 0px 0px 27px;
    padding: 0px;
}

    .tablep span
    {
        display: block;
        width: 30px;
        height: 20px;
        margin: 0px;
    }

.status_failure
{
    color: #8d0000;
}
.nodataavailable100Percent {
    height: 100% !important;
}
.nodataavailable,.nodataavailable100Percent {
    padding-left: 20px;
    padding-top: 20px;
    font-weight: bold !important;
    min-height: 380px;
    text-align: center;
    background-color: #f5f5f5;
    padding-bottom: 20px !important;
    float: left;
    width: 100%;
}

table#RiskProfileSummaryTable tr td
{
    font-weight: bold;
}

table#RiskProfileSummaryTable tr td i
{
    color: #333333;
    font-weight: bold;
    font-style: normal;
    width: auto;
}

table#RiskProfileSummaryTable span
{
    font-weight: bold;
}

table#RiskProfileSummaryTable tr td em
{
    color: #333333;
    display: block;
    float: left;
    width: 100%;
    font-weight: bold;
}

table#RiskProfileSummaryTable td div small
{
    color: #333333;
}

table#RiskProfileSummaryTable small
{
    font-size: 0.8em;
    font-weight: normal;
}

.ybPopup
{
    width: 91% !important;
    float: none;
    text-align: left;
    height: 288px;
}

    .ybPopup ul li
    {
        width: 99%;
        text-align: left;
        float: none !important;
    }

    .ybPopup h2
    {
        float: none !important;
    }

.redCancel
{
    width: 80px;
}

table.redButtons tr td, table.redButtons tr th
{
    padding: 5px;
    border: none;
}

table.redButtons
{
    width: auto;
}

.industryCompare
{
    display: block;
    float: left;
    position: relative;
    top: 430px;
    margin-left: 22px;
}

.industryCompareStatus
{
    -webkit-border-radius: 15px 15px 15px 15px;
    -moz-border-radius: 15px 15px 15px 15px;
    border-radius: 20px;
    behavior: url(../PIE.htc);
    display: block;
    float: left;
    width: 40px;
    height: 30px;
    background-color: #6f9144;
    padding-top: 10px;
    z-index: 1;
    position: relative;
}

    .industryCompareStatus span
    {
        color: White;
        text-align: center;
        font-size: 20px;
        display: block;
        margin: 0 auto;
    }

    .industryCompareStatus em
    {
        color: White;
        text-align: center;
        font-size: 11px;
        display: block;
        margin: 0 auto;
    }

        .industryCompareStatus em i
        {
            font-style: normal;
        }

    .industryCompareStatus.blue
    {
        background-color: #29a3d3;
    }

    .industryCompareStatus.orange
    {
        background-color: #eb6900;
    }

    .industryCompareStatus.yellow
    {
        background-color: #cfa01e;
    }

    .industryCompareStatus.red
    {
        background-color: #b20c00;
    }

    .industryCompareStatus.darkRed
    {
        background-color: #8d0000;
    }

    .industryCompareStatus.white
    {
        background-color: white;
        border: 1px solid black;
    }

        .industryCompareStatus.white.span, .industryCompareStatus.white.em
        {
            color: #858585;
        }

.industryDescription
{
    float: left;
    width: 140px;
    padding-left: 10px;
    vertical-align: middle;
}

table#similarIndustriesDbt tr td > div.dbtCompareStatus span
{
    float: none;
    margin-top: 9px;
}

table#similarIndustriesDbt tr td
{
    width: 110px;
    padding: 20px;
}

    table#similarIndustriesDbt tr td span
    {
        max-width: 150px;
        height: auto;
        vertical-align: bottom;
    }

    table#similarIndustriesDbt tr td > span.bttm
    {
        top: 40px;
        position: relative;
    }

    table#similarIndustriesDbt tr td > div.dbtCompareStatus
    {
        left: 20px;
    }

.disabled.downloadButton span
{
    width: auto;
    height: 16px;
    display: block;
    float: left;
    margin-top: 2px;
    color: #bebebe;
}

#content h3
{
    display: inline-block;
    width: auto;
    position: relative;
    padding-right: 10px;
    /*height: 18px;*/
    zoom: 1;
}

#toolTipContent > div > ul
{
    list-style-type: disc;
    margin-left: 30px;
}

    #toolTipContent > div > ul > li > ul
    {
        list-style-type: none;
        margin-left: 30px;
    }

.portfolioCompareStatusBig{
    -webkit-border-radius: 110px 110px 110px 110px;
    -moz-border-radius: 110px 110px 110px 110px;
    border-radius: 110px 110px 110px 110px;
    behavior: url(../PIE.htc);
    display: block;
    margin: 16.2% auto 16.5%;
    width: 140px;
    float: none;
    background-color: #ffffff;
    border: 1px solid black;
    position: relative;
    z-index: 1;
    color: #858585;
}

    .portfolioCompareStatusBig span
    {
        text-align: center;
        font-size: 36px;
        display: block;
        margin: 0 auto;
    }

div.highcharts-legend-item tr td
{
    border: 0px;
    padding: 0px;
}

/*.productLinkLaunch
{
    background: transparent url('../images/veda.png') 0 0 no-repeat;
    width: 32px;
    height: 32px;
    margin-left: 16px;
    cursor: pointer;
}*/

.probabilityOfAdverse.blue, .probabilityOfAdverse.blue td
{
    color: #ffffff;
    background-color: #29a3d3;
}

.probabilityOfAdverse.orange, .probabilityOfAdverse.orange td
{
    color: #ffffff;
    background-color: #eb6900;
}

.probabilityOfAdverse.yellow, .probabilityOfAdverse.yellow td
{
    color: #ffffff;
    background-color: #cfa01e;
}

.probabilityOfAdverse.red, .probabilityOfAdverse.red td
{
    color: #ffffff;
    background-color: #b20c00;
}

.probabilityOfAdverse.darkRed, .probabilityOfAdverse.darkRed td
{
    color: #ffffff;
    background-color: #8d0000;
}

.probabilityOfAdverse.green, .probabilityOfAdverse.green td
{
    color: #ffffff;
    background-color: #6f9144;
}

#accountDetailProbabilityOfAdverse
{
    display: block;
    float: left;
    margin-left: 35px;
    width: 250px;
    font-size: 11px;
}

    #accountDetailProbabilityOfAdverse table td
    {
        padding: 2px;
        text-align: center;
    }

.vedaProductFeatures
{
    list-style-type: square;
    margin-left: 30px;
}

.moreVedaProducts
{
    height: 34px;
    padding-top: 6px;
    padding-bottom: 2px;
    padding-left: 16px;
    padding-right: 8px;
    width: 164px;
    position: relative;
    margin-left: 200px;
    margin-top: -34px;
}

.moreVedaProductsTitle
{
    float: left;
    padding-top: 8px;
    font-size: 14px;
    font-weight: bold;
    color: #000000;
}

.moreVedaProductsImage
{
    float: right;
    background: transparent url('../images/favico.png') 0 0 no-repeat;
    width: 32px;
    height: 32px;
    margin-left: 2px;
    cursor: auto;
}

.redBox
{
    border: 1px solid #ccbb85;
    background-color: #f2170c;
    -webkit-border-radius: 3px 3px 3px 3px;
    -moz-border-radius: 3px 3px 3px 3px;
    border-radius: 3px 3px 3px 3px;
    -webkit-box-shadow: #e4e2de 1px 1px 2px;
    -moz-box-shadow: #e4e2de 1px 1px 2px;
    box-shadow: #e4e2de 1px 1px 2px;
    display: block;
    float: right;
    position: relative;
    text-align: center;
}

#viewProductLink_colorbox
{
    min-height: 400px;
}

.productPopupWrap ul.productPopupList li a.rsoDisabled
{
    text-decoration: none;
    color: #858585;
    cursor: none;
}

#thirdPartyPortfolioDbt .whiteBox
{
    height: 600px;
}

.heightAuto
{
    height: auto !important;
}

.paddingBottom1em
{
    padding-bottom: 1em;
}
.padding3px
{
    padding: 3px;
}
.paddingRight10px
{
    padding: 10px;
}
.paddingTop1em
{
    padding-Top: 1em;
}

.logoHeading
{
    margin-right: 40px;
    margin-top: 0;
}

.displayBlock
{
    float: none !important;
    display: block !important;
    min-width: 180px;
    word-break: break-all;
    padding-bottom: 5px !important;
    margin: 0px !important;
}

.formField input
{
    border: solid 1px #E4E4E4;
    padding: 5px;
}

.longInput
{
    width: 400px;
}

    .longInput.disabled
    {
        background-color: #EBEBE4;
    }

.mediumInput
{
    width: 200px;
}

.smallInput
{
    width: 100px;
}

    .smallInput.disabled
    {
        background-color: #EBEBE4;
    }

.styleDropdownList
{
    -webkit-appearance: button;
    -webkit-border-radius: 4px 4px 4px 4px;
    -moz-border-radius: 4px 4px 4px 4px;
    border-radius: 4px 4px 4px 4px;
    -webkit-box-shadow: #ffffff 1px 1px 2px;
    -moz-box-shadow: #ffffff 1px 1px 2px;
    box-shadow: #ffffff 1px 1px 2px;
    -webkit-padding-end: 20px;
    -webkit-padding-start: 2px;
    -webkit-user-select: none;
    background-image: url(../images/icoDropDownBrown.gif);
    background-position: 94% 50%;
    background-repeat: no-repeat;
    border: 1px solid #e4e4e4;
    color: #686255;
    text-shadow: 1px 1px #ffffff;
    font-size: 13px;
    margin: 0;
    overflow: hidden;
    padding: 5px;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.deleteDataProviderIndustry
{
    padding-left: 20px;
    line-height: 30px;
    vertical-align: middle;
}

#industryPickerLink
{
    padding-left: 10px;
}

.totalSlowAccount
{
    line-height: 10px;
    vertical-align: top;
}

.downloadPdfButton
{
    padding: 8px 12px 12px 12px;
    margin-top: 8px;
    display: block;
    float: right;
}

.downloadPdfButton em
{
    background: transparent url('../images/fileDownload_a.png') 0 0 no-repeat;
    width: 20px;
    height: 20px;
    display: block;
    float: left;
}

#downloadPdfBtnPortfolio
{
    height: 16px;
    margin-top: 0px;
    display: block;
    float: right;
}

.mediumFont
{
    font-size: 14px;
}

.userProfileField
{
    width: 300px;
}

#tradeGroupsIndustries
{
    display: block;
    float: left;
    width: 900px;
    -webkit-border-radius: 3px 3px 3px 3px;
    -moz-border-radius: 3px 3px 3px 3px;
    border-radius: 3px 3px 3px 3px;
    position: relative;
    border: 1px solid #efefef;
}

    #tradeGroupsIndustries ul
    {
        display: block;
        float: left;
        width: 299px;
        height: auto;
        border-right: 1px solid #efefef;
        margin: 0px;
        padding: 0px;
        position: relative;
    }

        #tradeGroupsIndustries ul ul
        {
            display: none;
            position: absolute;
            top: 0px;
            left: 300px;
            border-right: 1px solid #efefef;
        }

    #tradeGroupsIndustries li
    {
        display: block;
        float: left;
        height: auto;
        width: 280px;
        padding: 2px 5px 2px 15px;
    }

        #tradeGroupsIndustries li:hover
        {
            background: transparent url('../images/icoRightBlueArrow.png') 280px 13px no-repeat;
        }

        #tradeGroupsIndustries li.selected
        {
            background: #bebebe url('../images/icoRightGreyArrow.png') 280px 13px no-repeat;
        }

        #tradeGroupsIndustries li a
        {
            background: none;
            display: block;
            float: left;
            height: auto;
            width: 280px;
            font-size:14px;
            font-family: Helvetica;
            font-weight: normal !important;
        }

        #tradeGroupsIndustries li:hover > a
        {
            /*text-shadow: 1px 1px white;*/
            text-decoration: underline;
        }

        #tradeGroupsIndustries li.selected > a
        {
            /*text-shadow: 1px 1px white;*/
            text-decoration: none;
            color: #4a4a4a;
        }


    #tradeGroupsIndustries ul li.selected > ul
    {
        display: block;
    }

    #tradeGroupsIndustries ul ul ul ul li
    {
        background-image: none;
    }

        #tradeGroupsIndustries ul ul ul ul li:hover
        {
            background-image: none;
        }

    #tradeGroupsIndustries .userGroupsIndustrySelect
    {
        background-image: none!important;
    }

#userGroupError
{
    background-color: #dff3f6;
    -webkit-border-radius: 3px 3px 3px 3px;
    -moz-border-radius: 3px 3px 3px 3px;
    border-radius: 3px 3px 3px 3px;
    position: relative;
    border: 1px solid #c9dce8;
    width: 620px;
    display: none;
    float: left;

    color: #4a4a4a;
    padding: 13px 15px;
}

.connectProfileMissing
{
    min-height: 400px;
    font-size: 14px;
}

#imageUploaderBox
{
    font-size: 14px;
    margin: 40px;
}

#imageUploaderButtons
{
    margin-left: 120px;
}

.editTextArea
{
    padding: 7px;
    -webkit-box-shadow: inset 2px 2px 2px 0px #dddddd;
    -moz-box-shadow: inset 2px 2px 2px 0px #dddddd;
    box-shadow: inset 2px 2px 2px 0px #dddddd;
    border: 1px solid #E4E4E4;
    border-radius: 3px 3px 3px 3px;
    color: #858585;
    font-family: Arial;
    font-size: 13px;
    margin: 0;
    padding: 10px;
    position: relative;
}

.announcementEditPanel .announcementEditPanelRight #announcementSubject
{
    display:block;
    float:right;
    width:400px;
    margin-bottom:20px;
}

.mediumWidthToolTip {
    width: 300px;
}

.userGroupActivityDescription {
    width: 440px;
}


#userGroupAnnouncementsEditPanel
{
    width:670px;
    padding:5px;
    border-left: 0px;
    border-right: 0px;
    webkit-box-shadow:0px;
    -moz-box-shadow: 0px;
    box-shadow: none;
}

.userGroupActivityItem .activitySubject {
    font-weight: bold;
}

#notificationDetails_colorbox
{
    min-height: 400px;
}

.blueToolTip{
  background-color: #e8f5fb !important;
}


.ui-tooltip {
  background-color: #e8f5fb !important;
}

.userGroupBriefItem .whiteBox .headlineLabel
{
    font-size:16px;
    font-style:normal;
    font-weight: bold;
}

#vedaDefaultsFeatures {
    margin-left: 20px;
    list-style: square;
    
}

#userGroupReviewListTop span {
    color: #858585;
    display: block;
    float: left;
    font-size: 13px;
    padding: 8px 0;
    text-shadow: 1px 1px white;
}

#userGroupReviewListTop i#userGroupReviewListTopSortBy span {
    
    color: #858585;
    display:inline;
    float: none;
    font-size: 11px;
    font-weight:normal;
    padding: 0px;
    text-shadow: 1px 1px white;
}

#userGroupReviewListTop #btnAscDesc {
    margin: 0;
    padding: 8px 10px 7px;
}

#userGroupReviewListTop .expandAllButton
{
    margin:0px 10px;
    height: 16px;
}

#userGroupReviewListTop .expandAllButton i
{
    font-style:normal;
    display:block;
    float:left;
    width:auto;
    position: absolute;
}

.tableDebtorReviewList tr th
{
    font-weight:normal;
    background-color:#fcfcfc;
    padding:8px 10px;
}

.tableDebtorReviewList tr th.accountTopLeftHead
{
    padding-left:17px;
}

.tableDebtorReviewList tr td
{
    font-weight: normal;
    background-color: White;
    vertical-align: top;
    padding-top: 13px;
}

.tableDebtorReviewList tr td span.accountDetailExpandLink
{
    display:block;
    float:left;
    width:13px;
    height:14px;
    background:transparent url('../images/icoPlusMinus.png') 0 0 no-repeat;
    cursor:pointer;
    margin-top:0px;
    margin-left:5px;
}

.tableDebtorReviewList tr td span.accountDetailExpandLink.expand
{
    background-position:0px -14px;
}

.tableDebtorReviewList tr td a.accountNumber
{
    background:none;
    display:block;
    float:left;
    width:200px;
    margin:0px 0px 0px 27px;
}

.tableDebtorReviewList tr td a.accountName
{
    display:none;
    float:left;
    width:200px;
    margin:0px 0px 5px 10px;
    word-wrap: break-word;
    background-position:right 4px;
}

.tableDebtorReviewList tr td a.accountNameShort
{
    display:block;
    float:left;
    width:200px;
    margin:0px 0px 5px 10px;
    background-position:right 4px;
}

.tableDebtorReviewList tr td p
{
    float:left;
    display:none;
    width:200px;
    margin:0px 0px 0px 27px;
    padding:0px;
}

.tableDebtorReviewList tr td p.accountABN
{
    margin-top:5px;
}

.tableDebtorReviewList tr td p span
{
    float:left;
    display:block;
    width:30px;
    height:20px;
    margin:0px;
}
div.popupForm
{
    display:block;
    float:left;
    width:680px;
    padding-left: 10px;
}

.flagForReviewColorBox
{
    background-color: #F0EEEA;
}

div.popupForm input.txtField
{
    border:1px solid #a0968c;
    -webkit-box-shadow: #d6d4d0 1px 1px 10px inset;    
	-moz-box-shadow: #d6d4d0 1px 1px 10px inset; 
	box-shadow: #d6d4d0 1px 1px 10px inset; 
	-webkit-border-radius: 20px 20px 20px 20px;
    -moz-border-radius: 20px 20px 20px 20px;
    border-radius: 20px 20px 20px 20px;
    position:relative;
	behavior: url(../PIE.htc);
	height:30px;
	padding:5px 14px;
	width:145px;
	color:#686255;
	display:block;
    margin-top:6px;
}

div.popupForm .lightGreyButton
{
    margin-left:8px;
}
.width5
{
    padding: 5px;
}
.frLabeldiv
{
    float: left;
    width: 150px;
    padding-top: 10px;
}


.tableDebtorReviewList .debtorReviewDetailsCol_1 {
    width: 60px;
}

.tableDebtorReviewList .debtorReviewDetailsCol_23 {
    float: left;
    width: 150px;
    margin-left: 3px;
}
.tableDebtorReviewList .debtorReviewDetailsCol_234 {
    float: left;
    width: 230px;
    margin-left: 3px;
}
.debtorReviewDetailsCol_234 ul li
{
    list-style: none;
    padding-left: 10px;
}
.tableDebtorReviewList .debtorReviewDetailsCol_2 {
    width: 80px;
    margin-left: 3px;
}

.tableDebtorReviewList .debtorReviewDetailsCol_3 {
    width: 80px;
}

.tableDebtorReviewList .debtorReviewDetailsCol_4 {
    width: 80px;
    margin-left: 3px;
}

.tableDebtorReviewList .debtorReviewDetailsCol_5 {
    width: 70px;
}

a.debtorReviewListEditLink img {
    margin: 8px 0px 0px 12px;
}

#dropDownListContentLoadContent::-webkit-scrollbar {
    width: 12px;
}
 
#dropDownListContentLoadContent::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    border-radius: 10px;
}
 
#dropDownListContentLoadContent::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
}

.scrollable {
    max-height: 300px;
    overflow-y: scroll;
    overflow-x: hidden;
}
table.ui-datepicker-calendar tr td span
{
    display:block;
    float: none;
    width:auto;
    height:auto;
    margin-top:0px;
}
table.ui-datepicker-calendar tr td a
{
    display:block;
    width:auto;
}
i.ugReviewLPD
{
    display:inline;
    float: none;
    font-weight: bold;
}
table.tableDebtorReviewList tr td span
{
    display:block;
    float: left;
    width:auto;
    height:auto;
    margin-top:0px;
}
table.tableDebtorReviewList label
{
    font-weight: bold;
}
table.tableDebtorReviewList tr td.debtorReviewDetails div
{
    display: none;
}
table.tableDebtorReviewList tr td.debtorReviewDetails:first-child
{
    display: block;
}
td.debtorReviewDetails
{
    min-width: 396px;    
}
td.debtorReviewDetailsAccDetail 
{
    min-width: 406px;   
}
table.tableDebtorReviewList tr td.debtorReviewAccountInfo {
    min-width: 240px;
}
.tableDebtorReviewList tr td i.accountName
{
    display:none;
    float:left;
    width:210px;
    margin:0px 0px 5px 10px;
    word-wrap: break-word;
    background-position:right 4px;
    color: #F44E48;
    font-weight: bold;
}

.tableDebtorReviewList tr td i.accountNameShort
{
    display:block;
    width:210px;
    margin:0px 0px 5px 10px;
    background-position:right 4px;
    color: #F44E48;
    font-weight: bold;
}


#debtorSearch
{
    margin:0 auto;
    width:680px;
}

*:first-child+html #debtorSearch
{
    width:700px;
}

#debtorSearch input.txtField
{
    border:1px solid #a0968c;
    -webkit-box-shadow: #d6d4d0 1px 1px 10px inset;    
	-moz-box-shadow: #d6d4d0 1px 1px 10px inset; 
	box-shadow: #d6d4d0 1px 1px 10px inset; 
	-webkit-border-radius: 20px 20px 20px 20px;
    -moz-border-radius: 20px 20px 20px 20px;
    border-radius: 20px 20px 20px 20px;
    position:relative;
	behavior: url(../PIE.htc);
	height:30px;
	padding:5px 14px;
	line-height:140%;
	width:525px;
	color:#686255;
	display:block;
	float:left;
}

#debtorSearch input.txtFieldSmall
{
    width:90px;
	margin: 0 10px 0 0;
}

#debtorSearch input.txtFieldNormal
{
    width:230px;
	margin: 0 10px 0 0;
}

#debtorSearch input.lightGreyButton
{
    float:right;
}

#debtorSearch label {
    display: block;
    text-align: right;
    font-size: 12px;
    float: left;
    margin-right: 20px;
    margin-top: 10px;
}

#debtorSearch label.shortLabel {
    width: 40px;
}

#debtorSearch label.mediumLabel {
    width: 80px;
}

.debtorSearchFlag {
    margin-left: 20px;
    margin-top: 10px;
}
/************Commented by Santhosh-- Starts here*****************
#administrationPanel
{
    position:absolute;
    display:none;
    float:left;
    width:160px;
    /*left:50%;
    top:104px;*//*
    margin-top:14px;
    margin-left:115px;
    z-index: 999;
}

#administrationPanel #administrationPanelContent
{
    display:block;
    position:relative;
    float:left;
    width:100%;
    height:100%;
    -webkit-border-radius: 4px 4px 4px 4px;
    -moz-border-radius: 4px 4px 4px 4px;
    border-radius: 4px 4px 4px 4px;
    -webkit-box-shadow: #ceccc9 1px 1px 1px;    
	-moz-box-shadow: #ceccc9 1px 1px 1px; 
	box-shadow: #ceccc9 1px 1px 1px; 
	border:1px solid #d6d1c8;
	background:#f7f4ee url('../images/loading.gif') 50% 50% no-repeat;
}

#administrationPanel #administrationPanelTop
{
    width: 0px; 
    height: 0px; 
    border-left: 9px solid transparent; 
    border-right: 9px solid transparent; 
    border-bottom: 10px solid #f7f4ee;
    margin:0 auto -2px auto;
    position:relative;
    z-index:5;
}

#administrationPanel #administrationPanelContent li
{
    background-color:#fcfbf9;
    border:none;
    border-top:1px solid #e6e2db;
    display:block;
    float:left;
    width:160px;
    min-height:28px;
    position:relative;

}

#administrationPanel #administrationPanelContent li a
{
    display:block;
    float:left;
    width:100%;
    min-height:28px;
    position:relative;
    margin-left: 10px;
    margin-top: 8px;
}
/************Commented by Santhosh-- ends here*****************/
.inline {
    display: inline;
}

#userDetailsError
{
    background-color: #dff3f6;
    -webkit-border-radius: 3px 3px 3px 3px;
    -moz-border-radius: 3px 3px 3px 3px;
    border-radius: 3px 3px 3px 3px;
    position: relative;
    border: 1px solid #c9dce8;
    width: 950px;
    display: none;
    float: left;
    height: auto;
    min-height: 30px;
    color: #4a4a4a;
    padding: 13px 15px;
}

.userDetailsComment {
    float: left;
    padding-left: 20px;
}

.deleteDataProviderName, #addBranchCodeBtn {
    padding-left: 10px;
    float: left;
}

#accountDetailAdminDbtOverTimeChart
{
    width: 920px; 
    height: 300px; 
    margin: 0 auto;
}
tr.centered td,tr.centered th {
    text-align: center;
}
input.riskiestAccountsFilter {
    left: 86%; 
    top: 10px; 
    width: 50px !important;
    position: absolute !important;
}
input.performingAccountsFilter
{
    width: 50px !important;
    position:absolute !important;
    left: 10% ;
    top: 32px;
}
.break-word {
    word-wrap: break-word !important;
    width: 120px;
}
.floatMiddle {
    margin-left: auto;
    margin-right: auto;
}
.requestTradeReferenceBtn {
    margin-left: 44px;
}
span.accountHierachyLinkLaunch {
  display: block;
  width: 16px;
  height: 16px;
  background: transparent url('../images/hierarchy.png') 0 0 no-repeat;
  cursor: pointer;
  margin-top: 0px;
}
select[disabled=disabled] {
    background-color: #ebebe4
}
table.tree tr td ul {
    display: table;
}